Description

Hi. It would be great to have a possibility to set up dependencies between trackers and types of time activity.

As for now I have about 30 activity types. And all of them goes in one dropdown for all trackers, but each tracker in it's logic needs

only 4 or 5.

On tablets that dropdown is unreal to use.

History

#1 - 2015-07-16 04:16 - Toshi MARUYAMA

- Subject changed from Time activity pype dependent on tracker to Time activity type dependent on tracker

#2 - 2015-07-16 04:17 - Toshi MARUYAMA

- Category changed from Activity view to Time tracking

#3 - 2017-01-03 06:52 - Shreyas Moolya

+1

#4 - 2017-05-31 13:10 - Eva Encabo

+1

#5 - 2017-07-05 14:02 - César DJ Caësar 9114

+1

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

